@charset "utf-8";
/* CSS Document */
.contentarea{
	width:919px;
	height:auto;
	float:left;
	background-image:url(../images/dog_style_bg_10.gif);
	
}
.undermain{
	float:left;
	width:919px;
	height:80;
	
}
.under{
	margin-top:15px;
	float:left;
	width:919px;
	height:65px;
	background-image:url(../images/unlinkbg.gif);
}
.stylecontent{
	width:919px;
	height:auto;
	float:left;
	
}
.stylehaed{
	margin-left:60px;
	float:left;
	margin-top:20px;
}
.styletext{
	width:820px;
	margin-left:60px;
	float:left;
	margin-top:10px;
	margin-right:10px;
}
.styletext2{
	width:820px;
	float:left;
	margin-top:5px;
	text-align:justify;
}
.styletext3{
	width:650px;
	height:120px;
	float:left;
	margin-left:50px;
	background-image: url(../images/dog_specials_19.gif);
}
.styleblock{
	width:200px;
	float:left;
	height:auto;
}
.styimgL{
	margin-left:20px;
	float:left;

}
.stylemainBL{
	margin-left:59px;
	margin-right:60px;
	margin-top:20px;
}
.styBLtxt{
	margin-top:10px;
	margin-left:0px;
	margin-right:30px;
}
.styBLpierre{
	margin-top:10px;
	margin-left:0px;
	margin-right:10px;
}
.specialblock{
	width:450px;
	float:left;
	height:auto;
}
.specialblock2{
	margin-left:20px;
	width:330px;
	float:left;
	height:auto;
}
.specialbold{
	font-family:Verdana, Geneva, sans-serif;
	color: #004080;
	font-size:16px;
	font-weight: bold;
	
}
.formtxt{
	font-family:Verdana, Geneva, sans-serif;
	color: #333;
	font-size:14px;
	font-weight: 500;
	
}
.form{
	width:250px;
	height:20px;
}
.form2{
	width:250px;
	height:40px;
}
.prchcont{
	width:919px;
	height:auto;
	float:left;
	background-image: url(../images/dog_purchase_09.gif);
}
.purBL{
	width:200px;
	margin-left:60px;
	margin-top:10px;
	float:left;
}
.purBL2{
	width:350px;
	margin-left:20px;
	margin-top:10px;
	float:left;
}
.purBL2a{
    margin-left:100px;
    float:left;
}
.purBL2b{
	width:320px;
	margin-left:30px;
    margin-top:10px;
	float:left;
}
.purBL3{
	width:200px;
	margin-left:40px;
	margin-top:10px;
	float:left;
}
.desiGL{
	float:left;
	
	}
.specialbg{
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-top:0px;
	background-image:url(../images/stylebg.gif);
}
.stylebg{
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-top:0px;
	background-image: url(../images/stylebg.gif);
}
	